import React from 'react';
export default function VolumeMute(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-360v-240h160l200-200v640L440-360zm60-60h127l113 109v-337L467-540H340zm119-60" })));
}
